/*
Available Fonts
---------------
font-family: stratos-lights, sans-serif;
font-weight: 300;

font-family: stratos, sans-serif;
font-weight: 400;
font-weight: 700;
*/

body {
	font-family:stratos, sans-serif;
	font-size:18px;
	line-height:1.6;
	font-weight:400;
	color:#3b356d;
}

h1,h2,h3,h4,h5,h6 {font-family:stratos, sans-serif; color:#3b356d; margin-bottom:30px;}
h1 {
	font-size:35px;
	font-weight:normal;
	color:#818283;
	padding:10px 0 20px 0;
	margin:0;
}
.banner-header h1 {
	font-weight:400;
	color:#fff;
	margin:50px 0;
	padding:0;
	background:none;
}

h2,h3 {
	font-size:26px;
	padding-top:4px;
}

.full-width h2, #service-tiles h2 {
	font-size:46px;
	color:#3b356d;
	font-weight:400;
}

#clients h3 {
	font-size:36px;
	font-weight:400;
	padding-top:0;
	margin-bottom:10px;
}

.dark h2,.dark h3 {color:#fff;}
.main-content h2 {font-size:26px; background-position:bottom left;}
h2 a,h2 a:link,h2 a:visited {color:#3aae6e;}
h2 a:hover,h2 a:active {color:#3aae6e;}
.light h3 {letter-spacing:1px; margin:0; font-size:24px;}
.alignleft h3 {letter-spacing:1px; background-position:bottom left; background-image:url('images/branding/header-bar1.png');}
h2.aligncenter {background-position:bottom !important; padding:0 0 10px 0 !important; text-align:center;}

.side-content-active {
	background-color:#eee;
}
.side-content h2 {text-align:center;}
.side-content section:nth-of-type(3) h2 {background-image:url('images/branding/header-bar1.png')}
.side-content section:nth-of-type(2) h2 {background-image:url('images/branding/header-bar4.png')}

h4,.light h4 a,.light h4 a:link,.light h4 a:visited,.light h4 a:active,.light h4 a:hover {
	font-size:24px;
	font-weight:400;
	color:#3aae6e;
	margin-bottom:15px;
}
.dark h4 {
	color:#fff;
}

hr {
	height:5px;
	margin:30px 0;
	background-color:#3aae6e;
}

.input-form p {margin-bottom: 20px;}
label,span.label {font-weight:bold; display: inline-block; margin-bottom: 5px;}
label.radio {font-weight: normal; margin-bottom: 0;}
input,select,textarea {font-family:stratos, sans-serif;}
.side-content input,.side-content select,.side-content textarea,.side-content button {width:100%;}
.side-content input[type="checkbox"],.side-content input[type="radio"] {width:auto;}

.button, button, input[type="button"], input[type="reset"], input[type="submit"] {
	background:#3aae6e;
	font-size:18px;
	line-height:1;
	color:#fff !important;
	border:none;
	border-radius:0;
	font-family:stratos, sans-serif;
	padding:10px 20px;
	display:inline-block;
	margin:4px 0 7px 0;
	cursor:pointer;
	text-align:center;
	white-space:normal;
}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, #content input[type="submit"]:hover {background:#ec7603;}
#news button, #news input[type="button"], #news input[type="reset"], #news input[type="submit"] {background:#cd5e52;}
.wpcf7-form label,.wpcf7-form input,.wpcf7-form select {padding-top:2px;}

.button-outer > .button {padding:0;}

.light {background-color:#fff;}
.white {background-color:#fff;}
a,a:link,a:visited,
.light a,.light a:link,.light a:visited {
	color:#3aae6e; font-weight:400;
}

.dark {color:#fff;}
.transparent {color:#fff; background-color:none;}
.dark a,.dark a:link,.dark a:visited {
	color:#fff;
}

#sticky-header {
	display:none;
	opacity:0;
	width:100%;
	height:60px;
	position:fixed;
	top:0;
	left:0;
	background:orange;
	z-index:999;
	padding:10px;
}
#sticky-header img {
	display:inline-block;
	width:40px;
}
#sticky-header .main-navigation {
	float:right;
	width:auto;
}

#top-bar,.site-info {
	color:#fff;
}
.site-info {background-color:#818283;}
#top-bar {
	background-color:#fff;
	color:#3aae6e;
	font-size:15px;
	padding-top:4px;
	padding-bottom:4px;
}
#top-bar a {
	padding:0 5px 0 0;
	border-right:1px solid #fff;
	display:inline-block;
}
/*
#top-bar a:last-of-type {
	padding-right:0;
	border:none;
}
*/
#top-bar a,#top-bar a:link,#top-bar a:visited,#top-bar a:active,#top-bar a:hover {
	color:#3b356d;
}

#secondary-menu > li {
		float:right;
		background-color:#3aae6e;
		-webkit-border-radius:10px;
		-moz-border-radius:10px;
		border-radius:10px;
		margin:-2px 0 0 12px;
	}
	#secondary-menu > li a {
		color: #fff !important;
		font-size:15px;
		padding: 5px 12px;
	}

.header-contact > span {display:inline-block; padding:0 5px 0 0;}

.site-info a,.site-info a:link,.site-info a:visited,.site-info a:active,.site-info a:hover {
	color:#fff;
}

footer.dark .menu a,footer.dark .menu a:link,footer.dark .menu a:visited,footer.dark .menu a:active,footer.dark .menu a:hover {
	color:#fff;
	font-weight:400;
}

form {margin-bottom:1.5em;}

#top-bar a img {top:0; display:inline-block;}

#header-banner {
	background-color:#3b356d;
	color:#fff;
}
footer.dark {
	background-color:#3b356d;
	color:#fff;
}
#menu-banner {
	background-color:#3b356d;
	color:#fff;
}

.header-contact > div {
	display:inline-block;
	margin-right:20px;
}

.header-contact img {
	width:30px;
}

.header-contact a,.header-contact a:link,.header-contact a:visited {color:#fff;}
.header-contact a:hover,.header-contact a:active {color:#3aae6e;}

.top-menu {margin-top:10px;display:none}

#secondary-menu .menu li {
  width: auto!important;
  margin-bottom: 0;
  padding: 0;
}

.top-menu li {display:inline-block; width: auto!important; margin-left:20px;}

.site-branding img {display:block;}

#primary-menu a {
	font-family:stratos, sans-serif;
	font-weight:400;
}

#primary-menu li {
	padding:0;
}

#primary-menu li a,#mobile-menu li a {
	color:#fff;
}

.page-template-sections .site-main .section-inner {text-align:center;}

.page-template-product-page .site-main .section-inner {border-top:1px solid #3aae6e;}

.button-outer {
	margin:0 0 20px 0;
	font-size:24px;
	background-color:#3aae6e;
	border:2px solid #3aae6e;
	color:#fff;
	display:inline-block;
	padding:4px 20px;
	line-height:1;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}

.btn2 {
	background-color:transparent;
	border:2px solid #3b356d;
	color:#3b356d;
}

.home #main > .section:nth-of-type(1) {
	padding-top: 40px;
}

.wide-carousel-slide {
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
}

.wide-carousel-thumb {
	background-size:100%;
	background-position:center;
}

.wide-carousel-slide .slide-inner .slide-overlay {
	padding:10px 14px 3px 14px;
	font-size:15px;
	background-color:rgba(255,255,255,0.8);
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	text-align:center;
	position:relative;
}

.wide-carousel-slide .slide-inner .key-overlay {
	position:absolute;
	top:30px;
	right:-160px;
	width:200px;
}

.wide-carousel-slide .slide-inner h2 {
	color:#3b356d;
	font-weight:600;
	padding:0;
	margin:0 0 6px 0;
}
.wide-carousel a {color:#3b356d !important;}
.wide-carousel h3 {color:#3b356d !important;}

.wide-carousel-slide .slide-inner .button-outer {text-align:left;}

.page-template-sections .wide-carousel-nav {display:none;}

.wide-carousel-thumb {
	margin:10px 5px;
	background-size:cover;
	text-align:center;
	display:table !important;
	color:#fff;
}
.thumb-overlay {
	background-color:rgba(255,255,255,0.6);
	width:100%;
	display:table-cell;
	vertical-align:middle;
	cursor:pointer;
}
.slick-current .thumb-overlay {background-color:rgba(255,255,255,0);}
.thumb-overlay h3 {
	margin:0;
	padding:0;
	font-size:3vw !important;
}

.wide-banner img {display:block;}

.text-60-image-40 {
	color:#3aae6e;
	font-size:20px;
}

.section-heading {text-align:center;}

.tile .body-text {
	font-weight:400;
	padding:0 0 20px 0;
	width:100%;
	margin:0 auto;
	font-size:16px;
}
.tile .body-text p {margin:0 0 6px 0;}

.tile .middle-cell {
	position:relative;
	overflow:hidden;
}

.tile .zoom {
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
	width:100%;
}

.tile .zoom:hover img {
	-webkit-transform:scale(1.2);
	transform:scale(1.2);
}

.zoom img {
	-webkit-transition:0.6s ease;
	transition:0.6s ease;
	width:100%;
}

.tile .overlay {
	opacity:0;
	background-color:rgba(53,80,108,0.8);
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	text-align:center;
	padding:20px;
}

.tile .zoom:hover .overlay {opacity:1}

.overlay {
	-webkit-transition:opacity 0.6s ease;
	transition:opacity 0.6s ease;
	width:100%;
}

.overlay > div {
	position:relative;
    top:50%;
    transform:translateY(-50%);
}

.overlay,.overlay h1,.overlay h2,.overlay h3,.overlay h4,.overlay h5,.overlay h6,.overlay a {
	color:#fff;
	background:none;
	border:none;
}

.service-tiles .tile {position:relative; margin-bottom:20px;}

.service-tiles .tile-inner {
	background-color:#ededf3;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	text-align:center;
}

.service-tiles .tile-inner img {
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.service-tiles .tile-content {
	padding:20px;
}

.service-tiles .button-outer {
	display:block;
	margin:0;
	font-size:16px;
}

.service-tiles .button-outer h3 {
	padding:10px 0;
	color:#fff;
}
.service-tiles .button-outer.btn2 h3 {color:#3b356d;}

.service-tiles .button-outer p {
	margin:0 0 10px 0;
}

#package-tiles .tile {
	background:#3b356d;
	background:-moz-linear-gradient(left,#3b356d 0%,#ffffff 100%);
	background:-webkit-linear-gradient(left,#3b356d 0%,#ffffff 100%);
	background:linear-gradient(to right,#3b356d 0%,#ffffff 100%);
	padding-top:10px;
}
#package-tiles .tile .body-text {font-size:12px;}

#testimonials .slick-prev,#testimonials .slick-prev:hover,#testimonials .slick-next,#testimonials .slick-next:hover {
	top:-39px;
	width:39px;
	height:39px;
	background-size:contain;
}
#testimonials .slick-prev::before,#testimonials .slick-next::before {
	content:none;
}
#testimonials .slick-prev,#testimonials .slick-prev:hover {
	right:50px;
	left:auto;
	background-image:url('images/branding/slider-left.png');
}
#testimonials .slick-next,#testimonials .slick-next:hover {
	right:0;
	background-image:url('images/branding/slider-right.png');
}

.wide-carousel {
	padding-bottom:20px;
	background-color:#fff;
}

.slick-dotted.slick-slider {margin-bottom:0;}

.gallery {margin:0; max-width: 700px;}
.gallery .slick-slide .gallery-image > div {background-size:cover; background-position: center;}
.gallery .slick-slide img {width:100%;}

#clients {background-color:#fff;}

#clients .slick-slide {
	padding:30px;
}

#clients .slick-slide img {
	/*
	border:1px solid #ddd;
	*/
}

.slick-slide:focus {outline:none;}
.slick-prev:before, .slick-next:before {
  content:none;
}
.slick-prev,.slick-prev:visited,.slick-prev:hover,.slick-prev:active,.slick-prev:focus {
	left:-10px;
	width:20px;
	height:34px;
	background-size:100%;
	background-repeat:no-repeat;
	background-image:url('images/branding/prev.png');
}
/* Additional selectors and rules required for Chrome/IE11 */
.slick-next,.slick-next:visited,.slick-next:hover,.slick-next:active,.slick-next:focus {
	right:-10px;
	width:20px;
	height:34px;
	background-size:100%;
	background-repeat:no-repeat;
	background-image:url('images/branding/next.png');
}

.slick-dots {
	bottom:10px;
	display:none !important;
}

.slick-dots li {
	width:70px;
	height:8px;
	margin:0 20px;
	background-color:#fff;
}

.slick-dots li button {width:0; height:0; padding:0;}
.slick-dots li button:before {content:none;}

.slick-dots li.slick-active {
	background-color:#3aae6e;
}

.single-vehicles .slick-dots {display:none !important;}

.footer-cta {
	background-color:#dee77f;
	text-align:center;
	color:#3aae6e;
	font-size:24px;
}
.footer-cta h2 {font-size:36px;}
.footer-cta a {color:#3aae6e !important;}
.footer-cta a.button {font-size:24px; color:#fff !important;}
.footer-cta p {margin-bottom:1em;}

footer h2 {
	text-align:left;
	font-weight:400;
	font-size:36px;
	color:#fff;
	background-position:left bottom;
	padding-bottom:10px;
	margin-bottom:20px;
	letter-spacing:1px;
}

.footer-col label {display:block; margin-bottom:10px;}
.footer-col button {
	text-transform:uppercase;
	background-color:transparent;
	border:1px solid #fff;
	font-size:14px;
	font-weight:400;
	padding:14px 20px 12px 20px;
	border-radius:0;
}
.footer-col button:hover {background-color:#fff; color:#3b356d;}
.footer-col form p {margin-bottom:20px;}

.footer-col img {display:inline-block; margin-right:10px;}

.site-info {background-color:#3aae6e; font-size:12px; padding:10px 0;}
.site-info p {margin:0;}

.impact,.highlight {color:#3aae6e;}
.impact {font-weight:bold;}

.section-main .page-title,.section-main .entry-title {text-align:center;}

.main-content {background-color:#fff;}

#portfolio-filters {
	text-align:center;
	margin-bottom:30px;
}
#portfolio-filters button.active {background:#ec7603;}
#portfolio-items-outer {padding:0 6px;}
.page-template-portfolio #portfolio-items-outer {min-height:1000px;}
.portfolio-item {margin:0 0 12px 0; padding:0 6px; position:relative;}
.portfolio-item > a {
	display:block;
	background-size:100%;
	background-position:center;
}
.portfolio-item img {display:block; width:100%;}
.portfolio-caption {display:none !important;}

.page-template-service .entry-title {display:none;}
.service-video {padding:0 0 30px 0;}
.service-body {padding:0 0 30px 0;}
.service-side-content {
	background:#818283;
	color:#fff;
	font-size:24px;
	line-height:2;
	padding:30px 30px 10px 50px;
	margin-bottom:30px;
}

.case-study-testimonial {
	background:#818283;
	color:#fff;
	font-size:24px;
	line-height:2;
	padding:30px 30px 10px 50px;
	margin-bottom:60px;
}

.testimonial-single {
	background-image:url('images/branding/quote-start.png');
	background-repeat:no-repeat;
	background-position:left top;
	background-size:50px;
	padding-left:70px;
}

.testimonial-single-inner {
	background-image:url('images/branding/quote-end.png');
	background-repeat:no-repeat;
	background-position:right bottom;
	background-size:50px;
	padding-right:54px;
}

.fancybox-button {color:inherit !important;}
.fancybox-caption a:hover {text-decoration:none !important;}
.fancybox-caption h2 {color:#fff;}

.blog .section-main {padding-bottom:0;}
.blog .site-main > .section:nth-of-type(2n+1) {background-color:#e4f7f9;}
.blog .site-main > .section:nth-of-type(1) {background-color:#fff;}

.archive .section-main {padding-bottom:0;}
.archive .site-main > .section:nth-of-type(2n+1) {background-color:#e4f7f9;}
.archive .site-main > .section:nth-of-type(1) {background-color:#fff;}

.page-template-accordion-sections .section-main {padding-bottom:0;}
.page-template-accordion-sections .site-main > .section:nth-of-type(1) {background-color:#fff;}

.accordion-section h2 {padding-top:0;}
.accordion-section hr {margin:0;}

.accordion-hidden {clear:both; display:none; padding-bottom:20px;}
.accordion-toggle {cursor:pointer;}

.accordion-toggle h1,.accordion-toggle h2,.accordion-toggle h3,.accordion-toggle h4 {clear:none !important;}

.team-carousel-section .section-inner {padding:0; max-width:none;}

.tm-hidden {max-width:800px !important;}

.vehicles-section {text-align:center; padding-top:50px;}

.page-template-stock-list .entry-header,
.page-template-contact-page .entry-header,
.page-id-15 .entry-header,.page-id-21 .entry-header {display:none;}

.single-vehicles .main-content {max-width:none;}
.single-vehicles .wide-carousel-slides,.single-vehicles .wide-carousel-slides-adapt {max-width:1100px; margin:0 auto;}

#vehicle-filters {text-align:center; padding-bottom:30px;}
#vehicle-filters button {
	background-color:#333;
	background-size:cover;
	background-position:center;
	padding:0;
	margin:0.75%;
	display:inline-block;
	vertical-align:middle;
	width:30%;
	height:60px;
	color:#3aae6e !important;
	font-size:14px;
}
#vehicle-filters button > div {
	width:100%;
	height:100%;
	display:table;
}
#vehicle-filters .thumb-overlay {
	background-color:rgba(0,0,0,0.6);
	width:100%;
	height:100%;
	display:table-cell;
}
#vehicle-filters button.active,#vehicle-filters button:hover {color:#fff !important;}
#vehicle-filters .active .thumb-overlay,#vehicle-filters button:hover .thumb-overlay {
	background-color:rgba(222,33,37,0.8);
}

.section-property-search .section-inner > div {background-color:#ededf3;}

.property-search-simple {
	background-color:#ededf3;
	text-align:center;
	padding:20px 40px 1px 40px;
}
.page-template-property-search .property-search-simple h2 {
	font-size:30px;
	margin-bottom:4px;
}
.property-search-simple input[type="text"] {
	font-size:24px;
	padding:14px;
	width:100%;
}
.property-search-simple p {
	padding:0 !important;
}

.property-list-property {
	vertical-align:top;
	margin:0 0 4% 0;
	background-color: #eee;
}
.property-search-gallery {
	display:block;
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
}
.property-list-property a img {width:100%;}

.property-list-property h2 {margin:0; padding:10px 0;}

.page-template-property-search .section-main h2,.page-template-property-search .section-main h3,.page-template-property-search .section-main p {
	padding:0 20px;
}

.page-template-property-search .property-features1,.page-template-property-search .property-features2 {padding:0 20px;}

.plp-images {position:relative;}

.plp-image2,.plp-image3 {
	float:left;
	width:50%;
	position:relative;
}

.plp-image3 img {background-color:rgba(0,0,0,0.5);}

.plp-image3 .image-counter {
	position:absolute;
	left:0;
	top:5%;
	width:100%;
	text-align:center;
	color:#fff;
	font-size:50px;
	font-weight:bold;
}

.plp-image1 {position:relative;}
.plp-image1 .image-counter {
	display:block;
	background-color:rgba(0,0,0,0.75);
	position:absolute;
	right:0;
	bottom:0;
	width:100px;
	height:70px;
	text-align:center;
	color:#fff;
	font-size:40px;
	font-weight:bold;
}

.plp-banner {
	position:absolute;
	top:0;
	left:0;
	width:240px !important;
}
.plp-banner-custom {
	background-color:#3aae6e;
	text-align:center;
	font-size:40px;
	line-height:1;
	text-transform:uppercase;
	color:#fff;
	padding:7px 10px 9px 10px;
	clear:both;
}

.plp-price {
	font-size:20px;
	color:#3b356d !important;
}
.plp-price b {
	font-size:34px;
}

.plp-price-outer {
	clear:left;
	background-color: #ddd;
	padding: 4px 20px;
	box-sizing: border-box;
}

.plp-property-info {
	padding: 10px 20px;
}

.plp-icon {
	width: 30px !important;
	position: relative;
	top: 8px;
}

.property-features3 a {color:#3b356d !important;}
.property-features3 a.button {
	color:#ffffff !important;
	width: 100%;
	max-width: 100%;
}

#property-map {text-align:center;}
#property-map a {color:#3b356d !important;}

.side-contact-CTA h3 {
	padding-top:80px;
	line-height:0;
}

.saved-search {
	padding:20px 40px 1px 40px;
	margin-bottom:30px;
	background-color:#ededf3;
}

.acf-fields > .acf-field {
	padding:0 !important;
	margin-bottom:14px !important;
	border:0 !important;
}

.acf-field .acf-label,.acf-field .acf-label label {
	margin-bottom:0 !important;
}
.acf-field .acf-input .message {
	font-weight:normal;
}
.af-submit {padding:0 !important;}

.wppb-user-forms label {
	display: block;
	font-weight: bold;
	margin: 0 0 3px;
	padding: 0;
}

.wppb-user-forms input[type="text"], .wppb-user-forms input[type="password"], .wppb-user-forms input[type="date"], .wppb-user-forms input[type="datetime"], .wppb-user-forms input[type="datetime-local"], .wppb-user-forms input[type="email"], .wppb-user-forms input[type="month"], .wppb-user-forms input[type="number"], .wppb-user-forms input[type="search"], .wppb-user-forms input[type="tel"], .wppb-user-forms input[type="time"], .wppb-user-forms input[type="url"], .wppb-user-forms input[type="week"], .wppb-user-forms textarea, .wppb-user-forms select {
	width: 100%;
	padding: 4px 8px;
	margin: 0;
	box-sizing: border-box;
	font-size: 14px;
	line-height: 1.4;
}

.wppb-user-forms ul {padding:0;}
.wppb-form-field {
	list-style:none;
	margin:0;
	padding:0;
}

/* Hide Advanced Forms password field on settings page as it does not update WordPress password! */
/* If password change is required, look at https://support.advancedcustomfields.com/forums/topic/user-profile-form-update-password/ and combine with Advance Form hooks? https://advancedforms.github.io/ */
.page-template-user-settings .af-field-password {display:none !important;}
.page-template-user-settings .af-field-terms-and-conditions {display:none !important;}

.acf-spinner {margin-left:10px;}

.toggle {cursor:pointer;}

.hide {display:none !important;}

.alert {
	padding:4px 10px;
	background-color:#d3efc5;
	color:#335f1c;
	border:1px solid #335f1c;
	margin:0 0 20px 0;
	display:inline-block;
}

.alert-error {
	background-color:#fcbcbc;
	color:#761b1b;
	border:1px solid #761b1b;
}

div.wpcf7-validation-errors, div.wpcf7-response-output {color:#fff;}

#register-form input[type=text],#register-form input[type=tel],#register-form input[type=email] {width: 100%;}

.mandatory-star {color: #990000;}

.form-errors {
	color: #990000;
	padding-bottom: 20px;
}

.development-tiles .tile-inner {
	border: 1px solid #3b356d;
	background-color: #eee;
	padding: 20px;
	margin-bottom: 30px;
}

.development-tiles h2 {
	font-size: 18px !important;
	margin-bottom: 10px;
}

.development-tiles .development-featured-image {
	background-size: cover;
	margin-bottom: 20px;
}

.development-tiles .development-link {
	clear: both;
	text-align: center;
}

.property-floor-plan {
	width: 300px;
	background-color: #eee;
	padding: 14px 20px 20px 20px;
	text-align: center;
	clear: both;
	margin: 20px 0 10px 0;
	box-sizing: border-box;
	max-width: 100%;
}

.property-floor-plan h3 {
	padding: 0;
	margin-bottom: 10px;
}

.gallery-slide {
	background-size: cover;
	background-position: center;
	display: block !important;
}

/* Media Query: Mobile ONLY */
@media screen and (max-width:767px) {

	.site-info div div {
		text-align:left !important;
		margin:10px 0;
	}

	.hc-text {display:none;}

}

#siteseal {
	float: right;
	margin-left: 20px;
}

@media screen and (min-width:740px) {

	.gallery-outer {
		padding: 28px 0 20px 0;
		background-color: #eee;
	}

	.gallery {
		margin: 0 auto;
	}

}

/* Media Query: Non-Mobile */
@media screen and (min-width:768px) {

	.property-floor-plan {
		float: right;
		margin: 20px 0 10px 20px;
	}

	.development-tiles .development-short-description {min-height: 290px;}

	#register-form input[type=text],#register-form input[type=tel],#register-form input[type=email] {width: 50%;}

	/* Additional selectors and rules required for Chrome/IE11 */
	.slick-prev,.slick-prev:visited,.slick-prev:hover,.slick-prev:active,.slick-prev:focus,
	.slick-next,.slick-next:visited,.slick-next:hover,.slick-next:active,.slick-next:focus {
		width:46px;
		height:46px;
	}

	.wide-carousel-slide .slide-inner .slide-overlay {margin-right:90px;}

	.wide-carousel-slide .slide-inner h2 {font-size:2.3vw; line-height:1.4;}
	.wide-carousel-slide .slide-inner p {margin-bottom:8px;}
	.wide-carousel-slide .slide-inner .button-outer {margin-bottom:10px;}

	.full-width > h2 {padding:0 20px 10px 20px; background-position:20px bottom;}

	.service-tiles .tile {margin-bottom:0;}

	#dual-tiles .tiles .tile:nth-of-type(2n-1) {padding:0 15px 0 0;}
	#dual-tiles .tiles .tile:nth-of-type(2n) {padding:0 0 0 15px;}

	footer h2 {margin-bottom:30px;}

	.fancybox-navigation .fancybox-button {width:200px !important; height:300px !important; top:calc(50% - 150px) !important;}
	.fancybox-caption {font-size:18px !important;}

	.accordion-section h2 {clear:none;}
	.accordion-image {
		float:left;
		width:30%;
		margin:0 30px 30px 0;
	}

	.page-template-property-search .property-search-simple {
		width:50%;
		margin:auto;
	}

	.plp-image1,.plp-price-outer,.plp-banner-custom-link {
		float:left;
		clear: left;
		width:48%;
		box-sizing: border-box;
		margin-right: 20px;
	}
	.plp-image2,.plp-image3 {
		float:right;
		width:30%;
		position:relative;
	}
	.plp-image3 .image-counter {top:30%;}

	.plp-property-info {padding: 0 20px;}

	.property-features1 {
		width:30%;
		float:left;
		padding:0 30px 0 0;
	}
	.property-features2 {
		width:40%;
		float:left;
		padding:0 30px 0 0;
	}
	.property-features3 {
		float:left;
		padding:0;
	}
	.page-template-property-search .property-features1,.page-template-property-search .property-features2 {padding:0 30px;}

	.page-template-property-search .section-main h2,.page-template-property-search .section-main h3,.page-template-property-search .section-main p {
		padding:0 30px;
	}

}

/* Media Query: Tablet Landscape */
@media screen and (min-width:1024px) {

	h1.single-property {float: left;}

	.wide-carousel-slide .slide-inner h2 {font-size:30px !important;}

	#vehicle-filters button {
		margin:0.75%;
		width:18%;
		height:100px;
		font-size:24px;
	}

}

/* Media Query: Desktop */
@media screen and (min-width:1100px) {

	.plp-image1,.plp-price-outer,.plp-banner-custom-link {width:35%; box-sizing: border-box; float: left; clear: left;}

	.property-short-description {min-height: 76px;}

	.development-tiles .development-short-description {min-height: 350px;}
	.development-tiles h2 {font-size: 16px !important;}

	.header-contact {text-align:left; float:left; font-size:17px; padding-top: 4px;}
	.top-menu {display:block; padding-top:5px;}
	
	/*
	#primary-menu > .current_page_item > a, img.featured {
		border-bottom:4px solid #3aae6e;
		border-width:0 0 4px 0;
		border-style:solid;
		-webkit-border-image:-webkit-gradient(linear, 100% 0, 0 0, from(#720f11), to(#b32025)) 1 0;
		-webkit-border-image:-webkit-linear-gradient(right, #720f11, #b32025) 1 0;
		-moz-border-image:-moz-linear-gradient(right, #720f11, #b32025) 1 0;
		-o-border-image:-o-linear-gradient(right, #720f11, #b32025) 1 0;
		border-image:linear-gradient(to right, #720f11, #b32025) 1 0;
	}
	img.featured {border-width:0 0 14px 0; margin:20px 0;}
	*/

	#primary-menu {
		border:none;
		text-align:right;
	}
	#primary-menu li {
		background:none;
		float:left;
	}
	/*
	#primary-menu > li:nth-of-type(1),#primary-menu > li:nth-of-type(2) {
		float:right;
		background-color:#3aae6e;
		-webkit-border-radius:10px;
		-moz-border-radius:10px;
		border-radius:10px;
		margin:-2px 0 0 12px;
	}
	#primary-menu > li:nth-of-type(1) a,#primary-menu > li:nth-of-type(2) a {font-size:20px;}
	*/
	/* #primary-menu li:nth-of-type(5) {clear:left;} */
	#primary-menu li:last-of-type {margin-right:0;}

	#primary-menu li a {
		color:#fff;
		font-size:18px;
		text-align:left;
		padding:8px 12px;
		line-height:1;
	}
	#primary-menu a:hover,#primary-menu a:active {color:#3aae6e;}
	/*
	#primary-menu > li:nth-of-type(1) a:hover,#primary-menu > li:nth-of-type(1) a:active,
	#primary-menu > li:nth-of-type(2) a:hover,#primary-menu > li:nth-of-type(2) a:active {color:#3b356b;}
	*/

	.main-navigation ul ul {
		background-color:rgba(255,255,255,0.9);
		padding:4px 0;
		margin:0 14px;
	}
	.main-navigation ul ul a {
		/* width:300px; */
	}

	#primary-menu ul li a {
		color:#3aae6e;
		font-size:16px;
		line-height:1.3;

	}
	#primary-menu ul a:hover,#primary-menu ul a:active {color:#3b356b;}

	.wide-carousel-slide .slide-inner .slide-overlay {
		padding:16px 20px 10px 20px;
		font-size:16px;
		max-width:450px;
	}

	.wide-carousel-slide .slide-inner h2 {margin-bottom:12px;}
	.wide-carousel-slide .slide-inner p {margin-bottom:12px;}

	.wide-carousel-thumb {margin:20px;}

	.vehicle-details th,.vehicle-details td {padding-bottom:0;}

}

@media screen and (min-width:1200px) {

	.property-short-description {min-height: 102px;}

	.development-tiles .development-short-description {min-height: 265px;}
	.development-tiles h2 {font-size: 18px !important;}

	nav .menu-main-menu-container {margin-top:16px;}
	#primary-menu li a {font-size:18px;}
	/* #primary-menu > li:nth-of-type(1),#primary-menu > li:nth-of-type(2) {margin-top:-2px;} */

}

/* Fancybox Morphing Styles */

.hidden {display:none;}

.morphing-btn-wrap {
  display: block;
  margin: 0 auto;
  position: relative;
  text-align: center;
  width:100px !important;
  height:100px !important;
}

.morphing-btn {
  -webkit-transition: background 0.3s, color 0.2s 0.2s, width 0.2s 0s;
  -moz-transition: background 0.3s, color 0.2s 0.2s, width 0.2s 0s;
  -o-transition: background 0.3s, color 0.2s 0.2s, width 0.2s 0s;
  transition: color 0.3s 0.2s, width 0.2s 0s;
  white-space: nowrap;
  box-sizing: border-box;
  width:100px !important;
  height:100px !important;
}

.morphing-btn_circle {
  color: transparent !important;
  padding-left: 0;
  padding-right: 0;
  width: 35.6px !important;
  height: 35.6px !important;

  /* Override inline style rule */
  -webkit-transition: color 0.2s 0s, width .3s 0.2s;
  -moz-transition: color 0.2s 0s, width .3s 0.2s;
  -o-transition: color 0.2s 0s, width .3s 0.2s;
  transition: color 0.2s 0s, width .3s 0.2s;
}

.morphing-btn-clone {
  position: fixed;
  background: #3aae6e;
  border-radius: 50%;
  z-index: 3;
  -webkit-transition: all 0.5s cubic-bezier(.65, .05, .36, 1);
  -moz-transition: all 0.5s cubic-bezier(.65, .05, .36, 1);
  -o-transition: all 0.5s cubic-bezier(.65, .05, .36, 1);
  transition: all 0.5s cubic-bezier(.65, .05, .36, 1);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.morphing-btn-clone_visible {
  display: block;
  -webkit-transform: scale(1) !important;
  -moz-transform: scale(1) !important;
  -ms-transform: scale(1) !important;
  -o-transform: scale(1) !important;
  transform: scale(1) !important;
}

.fancybox-morphing .fancybox-bg {
  background: #3aae6e;
  opacity: 1 !important;
}

.fancybox-morphing .fancybox-toolbar {
  top: 20px;
  right: 40px;
}

.fancybox-morphing .fancybox-button--close {
  background: rgba(0, 0, 0, 0.2);
  border-radius: 50%;
  color: #fff;
}

.fancybox-morphing .fancybox-button--close::after, 
.fancybox-morphing .fancybox-button--close::before {
    height: 1.55px;
    width: 22px;
    left: calc(50% - 11px);
}

.fancybox-morphing .fancybox-button--close:hover {
  background: rgba(0, 0, 0, 0.25);
}

/* Styling for element used in example */

#morphing-content {
  margin: 0;
  position: relative;
  background: transparent;
  color: #fff;
  padding: 6em 10vw;
  line-height: 2;
  z-index: 3;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

#morphing-content a {
  color: #fff;
}

#morphing-content-1 {
  margin: 0;
  position: relative;
  background: transparent;
  color: #fff;
  padding: 6em 10vw;
  line-height: 2;
  z-index: 3;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

#morphing-content-1 a {
  color: #fff;
}

#morphing-content-2 {
  margin: 0;
  position: relative;
  background: transparent;
  color: #fff;
  padding: 6em 10vw;
  line-height: 2;
  z-index: 3;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

#morphing-content-2 a {
  color: #fff;
}

#morphing-content-3 {
  margin: 0;
  position: relative;
  background: transparent;
  color: #fff;
  padding: 6em 10vw;
  line-height: 2;
  z-index: 3;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

#morphing-content-3 a {
  color: #fff;
}

#morphing-content-4 {
  margin: 0;
  position: relative;
  background: transparent;
  color: #fff;
  padding: 6em 10vw;
  line-height: 2;
  z-index: 3;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

#morphing-content-4 a {
  color: #fff;
}

#morphing-content-5 {
  margin: 0;
  position: relative;
  background: transparent;
  color: #fff;
  padding: 6em 10vw;
  line-height: 2;
  z-index: 3;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

#morphing-content-5 a {
  color: #fff;
}

#morphing-content-6 {
  margin: 0;
  position: relative;
  background: transparent;
  color: #fff;
  padding: 6em 10vw;
  line-height: 2;
  z-index: 3;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

#morphing-content-6 a {
  color: #fff;
}

#morphing-content-7 {
  margin: 0;
  position: relative;
  background: transparent;
  color: #fff;
  padding: 6em 10vw;
  line-height: 2;
  z-index: 3;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

#morphing-content-7 a {
  color: #fff;
}

#morphing-content-8 {
  margin: 0;
  position: relative;
  background: transparent;
  color: #fff;
  padding: 6em 10vw;
  line-height: 2;
  z-index: 3;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

#morphing-content-8 a {
  color: #fff;
}

#morphing-content-9 {
  margin: 0;
  position: relative;
  background: transparent;
  color: #fff;
  padding: 6em 10vw;
  line-height: 2;
  z-index: 3;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

#morphing-content-9 a {
  color: #fff;
}

#morphing-content-10 {
  margin: 0;
  position: relative;
  background: transparent;
  color: #fff;
  padding: 6em 10vw;
  line-height: 2;
  z-index: 3;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

#morphing-content-10 a {
  color: #fff;
}

#morphing-content-11 {
  margin: 0;
  position: relative;
  background: transparent;
  color: #fff;
  padding: 6em 10vw;
  line-height: 2;
  z-index: 3;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

#morphing-content-11 a {
  color: #fff;
}